/* Class = "NSMenuItem"; title = "Last Modified Date"; ObjectID = "6a1-Po-55z"; */
"6a1-Po-55z.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "78Y-CI-FwB"; */
"78Y-CI-FwB.title" = "Nom";

/* Class = "NSMenuItem"; title = "Last Used Date"; ObjectID = "C0E-KT-SkH"; */
"C0E-KT-SkH.title" = "Date d’ouverture";

/* Class = "NSButtonCell"; title = "Show RecentApps in the Dock"; ObjectID = "Fzo-2v-QRz"; */
"Fzo-2v-QRz.title" = "Afficher RecentApps dans le Dock";

/* Class = "NSTextFieldCell"; title = "Change 'Recent items':"; ObjectID = "gNm-8G-y1E"; */
"gNm-8G-y1E.title" = "Modifier 'Éléments récents' :";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "Gum-dE-2IJ"; */
"Gum-dE-2IJ.title" = "Date de création";

/* Class = "NSMenuItem"; title = "Recent Applications"; ObjectID = "icw-78-Pud"; */
"icw-78-Pud.title" = "Applications récentes";

/* Class = "NSButtonCell"; title = "Launch at Login"; ObjectID = "Ieb-Oc-edE"; */
"Ieb-Oc-edE.title" = "Lancer à la connexion";

/* Class = "NSTextFieldCell"; title = "Initial Display mode:"; ObjectID = "mE8-gI-e1d"; */
"mE8-gI-e1d.title" = "Mode d’affichage initial :";

/* Class = "NSButtonCell"; title = "Show RecentApps in the menu bar"; ObjectID = "QJd-VV-XY3"; */
"QJd-VV-XY3.title" = "Affichier RecentApps dans la barre des menus";

/* Class = "NSMenuItem"; title = "Last selected"; ObjectID = "soW-Uq-z4q"; */
"soW-Uq-z4q.title" = "Dernier sélectionné";

/* Class = "NSMenuItem"; title = "Recent Documents"; ObjectID = "tFS-hm-hEY"; */
"tFS-hm-hEY.title" = "Documents récents";

/* Class = "NSTextFieldCell"; title = "Icons are sorted by:"; ObjectID = "xMz-bT-IJa"; */
"xMz-bT-IJa.title" = "Trier les icônes par :";

/* Class = "NSButtonCell"; title = "System Preferences ..."; ObjectID = "yx0-mT-onz"; */
"yx0-mT-onz.title" = "Préférences Système…";

/* Class = "NSMenuItem"; title = "Recent Servers"; ObjectID = "ZLZ-2M-dRA"; */
"ZLZ-2M-dRA.title" = "Serveurs récents";

